Summary:	INDI driver for Apgoee Alta (U & E) line of CCDs
Name:		indi-apogee
Version:	1.0
Release:	13
License:	LGPLv2+
Group:		Development/Other
Url:		http://indi.sourceforge.net/
Source0:	http://downloads.sourceforge.net/indi/%{name}_%{version}.tar.gz
Patch0:		indi-apogee_1.0-fix-str-fmt.patch
Patch1:		indi-apogee_1.0-cfitsio-prefix.patch
Patch2:		indi-apogee_1.0-dso.patch
BuildRequires:	cmake
BuildRequires:	libapogee-devel
BuildRequires:	libnova-devel
BuildRequires:	indi-devel-static
BuildRequires:	pkgconfig(cfitsio)
BuildRequires:	pkgconfig(libindi)
BuildRequires:	pkgconfig(libusb)
BuildRequires:	pkgconfig(zlib)

%description
This package provides the INDI driver for Apgoee Alta (U & E) line of CCDs.

%files
%doc ChangeLog README
%{_bindir}/indi_apogeee_ccd
%{_bindir}/indi_apogeeu_ccd
%{_datadir}/indi/indi_apogee.xml

#----------------------------------------------------------------------------

%prep
%setup -q
%patch0 -p0
%patch1 -p0
%patch2 -p1

%build
%cmake
%make

%install
%makeinstall_std -C build


%changelog

* Fri Apr 13 2018 Denis Silakov <denis.silakov@rosalab.ru> 1.0-13
- (b60b9d3) Rebuild with new cfitsio


